/* CSS reset */
* {
	margin: 0pt;
	vertical-align: baseline;
	border: 0pt none;	
}

/* caption styling */
.caption-bottom {
	display: block;
	position: absolute;
	color: #ffffff;
	padding: 0.2em;
	margin: 0;
	font-weight: bold;
	font-size: 13px;
	font-family: arial;
	cursor: pointer;
	border: 0;
	background-color: #555;
	text-shadow: 1px 1px 0 #202020;
	border-width: 2px 0px 0px 0px;
	text-align: center;
	bottom: 0;
	right: 0;
	left: 0;
	display: none;

	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	/* IE 5-7 */
	filter: alpha(opacity = 90);
	/* Netscape */
	-moz-opacity: 0.9;
	/* Safari 1.x */
	-khtml-opacity: 0.9;
	/* Good browsers */
	opacity: 0.9;
}

.caption-link {
	position: relative;
	text-decoration: none;
}

.opaque {
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	/* IE 5-7 */
	filter: alpha(opacity = 100);
	/* Netscape */
	-moz-opacity: 1.0;
	/* Safari 1.x */
	-khtml-opacity: 1.0;
	/* Good browsers */
	opacity: 1.0;
}

table {
	border-spacing: 3px;
}

td {
	font-weight: normal;
	text-align: center;
	border: 1px solid #ddd;
}

ul {
	font-size: 14px;
}

body {
	font-family: arial, sans-serif;
	background-color: #333;
}

a {
	color: #1587FF;
	text-decoration: none;
}

a:hover {
	color: #6cc710;
	text-decoration: underline;
}

ul#navmenu {
	width: 100%;
	margin: 0px 0 0px 0;
	list-style: none;
	background-color: #3E383B;
	background-image: -moz-linear-gradient(50% 0%, rgba(255, 255, 255, 0.3),
		rgba(255, 255, 255, 0.16) );
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, from(rgba(255, 255, 255, 0.38
		) ), to(rgba(255, 255, 255, 0.16) ) );
	background-repeat: repeat;
	padding: 0;
	display: block;
	font-size: 0;
	position: absolute;
	z-index: 1000;
}

ul#navmenu li {
	display: block;
	white-space: nowrap;
	font-size: 0;
	float: left;
}

ul#navmenu>li,ul#navmenu li {
	margin: 0 0 0 4px;
}

ul#navmenu a:active,ul#navmenu a:focus {
	outline-style: none;
}

ul#navmenu a {
	display: block;
	vertical-align: middle;
	text-align: left;
	text-decoration: none;
	font: 12px Arial, sans-serif;
	cursor: pointer;
	padding: 8px 19px;
	border-width: 0;
	border-style: solid;
	border-color: transparent;
}

ul#navmenu li.topitem>a {
	border-width: 1px 0 0 0;
	border-style: solid;
	font: bold 13px Arial, sans-serif;
	color: #fff;
	text-decoration: none;
	text-shadow: 0 1px 1px #000000;
}

ul#navmenu li.topitem:hover>a {
	background-color: #3E383B;
	font: bold 13px Arial, sans-serif;
	color: #fff;
	text-decoration: none;
	text-shadow: 0;
}

#wrapper {
	width: 938px;
	margin: 0 auto;
}

#content {
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;

	
	background: #fff;
	padding: 13px 0px 7px 0px;
	margin: 25px 0 70px 0;
	width: 900px;
}

#header {
	background: url(images/avm_logo.png) left top no-repeat;
	height: 119px;
	width: 452px;
	text-align: left;
	float: left;
}

#header h1 {
	display: none;
}

#rightheader {
	text-align: right;
	float: right;
}

#headerwrapper {
	position: relative;
	height: 130px;
	padding-left: 13px;
	padding-right: 13px;
}

h1 {
	font-size: 40px;
	font-family: arial;
}

h5 {
	text-align: center;
	font-size: 14px;
	font-family: arial;
	margin-bottom: 7px;
	margin-top: 15px;
}

h1 a {
	text-decoration: none;
}

h1 a:hover {
	text-decoration: none;
}

#menu {
	position: relative;
	height: 33px;
}

#menu ul {
	text-transform: uppercase;
}

#container {
	background-color: #f3f3f3;
	border-top: 1px solid #fff;
	padding-left: 13px;
	padding-right: 13px;
}

h4 {
	font-weight: normal;
	font-size: 24px;
	color: #2b2b2b;
}

#main {
	width: 600px;
	float: left;
	padding: 10px 0 0 0;
}

#sidebar {
	position: relative;
	width: 205px;
	margin: 10px 0px 0px 587px;
	padding: 0px 30px 25px 30px;
}

#machinestable {
	margin-left: 15px;
}

h2 {
	font-weight: bold;
	background: url(images/container.png) left top no-repeat;
	font-size: 30px;
	height: 66px;
	text-transform: uppercase;
	color: #2b2b2b;
	padding: 15px 0 0px 30px;
	width: 300px;
	margin: 0px 0 0 0px;
}

.shortheader {
	background: url(images/containershort.png) left top no-repeat;
	width: 230px;
}

#main p {
	font-size: 14px;
	color: #000;
	line-height: 14px;
	padding: 10px 0;
}

#main img.floatleft {
	padding: 0px 0 5px 0px;
	float: left;
}

#main img.floatright {
	padding: 10px 0 0 10px;
	float: right;
}

#footer {
	background: #212121;
	text-align: right;
	color: #fff;
	padding: 10px 14px;
	clear: both;
}

#footer span {
	float: left;
}

#footer ul {
	list-style: none;
}

#footer ul li {
	display: inline;
}

#footer ul li a {
	text-decoration: underline;
	color: #999;
	padding: 0 5px;
}